/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 4.1.1578689118
Updated: 2020-01-10 15:45:18

*/

.pagination a {
	font-size: 20px;
	padding-right: 15px;
}

.pagination .current {
	font-size: 20px;
	padding-right: 15px;
}


.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
}


/* Styles from old site
 * --------------------------------------- */


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.5);
}


.vblurb {
	display: table;
}

.vblurb .et_pb_blurb_content {
	display: table-cell;
	vertical-align: middle;
	min-height: ;
	padding: 30px;
}


.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}
.intro p{
	width: 50%;
	margin: 0 auto;
	font-size: 1.5em;
}
.section{
	text-align:center;
}
#menu li {
	display:inline-block;
	margin: 10px;
	color: #000;
	background:#fff;
	background: rgba(255,255,255, 0.5);
	-webkit-border-radius: 10px;
            border-radius: 10px;
}
#menu li.active{
	background:#666;
	background: rgba(0,0,0, 0.5);
	color: #fff;
}
#menu li a{
	text-decoration:none;
	color: #000;
}
#menu li.active a:hover{
	color: #000;
}
#menu li:hover{
	background: rgba(255,255,255, 0.8);
}
#menu li a,
#menu li.active a{
	padding: 9px 18px;
	display:block;
}
#menu li.active a{
	color: #fff;
}
#menu{
	position:fixed;
	top:0;
	left:0;
	height: 40px;
	z-index: 70;
	width: 100%;
	padding: 0;
	margin:0;
}
.twitter-share-button{
	position: fixed;
	z-index: 99;
	right: 149px;
	top: 9px;
}
#download{
	margin: 10px 0 0 0;
	padding: 15px 10px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #49afcd;
	background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -ms-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -webkit-gradient(linear,0 0,0 100%,from( #5bc0de),to( #2f96b4));
	background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
	background-image: linear-gradient(top, #5bc0de, #2f96b4);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5bc0de', endColorstr='#2f96b4', GradientType=0);
	border-color: #2f96b4 #2f96b4 #1f6377;
	border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	vertical-align: middle;
	cursor: pointer;
	display: inline-block;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}
#download a{
	text-decoration:none;
	color:#fff;
}
#download:hover{
	text-shadow: 0 -1px 0 rgba(0,0,0,.25);
	background-color: #2F96B4;
	background-position: 0 -15px;
	-webkit-transition: background-position .1s linear;
	-moz-transition: background-position .1s linear;
	-ms-transition: background-position .1s linear;
	-o-transition: background-position .1s linear;
	transition: background-position .1s linear;
}
#infoMenu{
	height: 20px;
	color: #f2f2f2;
	position:fixed;
	z-index:70;
	bottom:0;
	width:100%;
	text-align:right;
	font-size:0.9em;
	padding:8px 0 8px 0;
}
#infoMenu ul{
	padding: 0 40px;
}
#infoMenu li a{
	display: block;
	margin: 0 22px 0 0;
	color: #333;
}
#infoMenu li a:hover{
	text-decoration:underline;
}
#infoMenu li{
	display:inline-block;
	position:relative;
}
#examplesList{
	display:none;
	background: #282828;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 20px;
	float: left;
	position: absolute;
	bottom: 29px;
	right: 0;
	width:638px;
	text-align:left;
}
#examplesList ul{
	padding:0;
}
#examplesList ul li{
	display:block;
	margin: 5px 0;
}
#examplesList ul li a{
	color: #BDBDBD;
	margin:0;
}
#examplesList ul li a:hover{
	color: #f2f2f2;
}
#examplesList .column{
	float: left;
	margin: 0 20px 0 0;
}
#examplesList h3{
	color: #f2f2f2;
	font-size: 1.2em;
	margin: 0 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
	padding: 0 0 5px 0;
}


.et-fixed-header .sub-menu a {
    color: #fff !important;
}

html h3, #main h3 {
	font-size: 26px !important;
	margin-bottom: 2px;
	font-weight: 800 !important;
}

h1, h2, h3, h4, h5, h6, #main h3 {
	color: black !important;
	font-weight: 800 !important;
	font-family: 'Open Sans', sans-serif !important;
	line-height: 1.2;
	text-transform: uppercase;
}

#main h3 {
	color: #007ec2;
	font-weight: bold !important;
	margin: 0 0 20px;
	font: 15px/20px arial, helvetica, sans-serif;
}



#sidecontent {
	padding: 31px;
}


.specialboxes {
	display: inline-block;
	width: 100%;
	padding: 0;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 800;
	color: #333;
	font-family: 'Open Sans', sans-serif !important;
	margin-bottom: 39px !important;
}

.gform_wrapper textarea.medium {
	height: 160px;
	width: 100%;
	font-weight: 600;
}

.gform_footer.top_label {
	padding-left: 0;
	padding-right: 0;
}



#gform_confirmation_message_1 {
	text-align: center;
	padding: 50px;
	font-size: 33px;
	font-weight: 600;
	color: #000 !important;
}




.gform_wrapper textarea {
	background: #eaeaea;
	border: 0px;
	padding: 15px !important;
	color: #000;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type="submit"] {
	width: 100% !important;
	background: #01a7e3;
	padding: 19px !important;
	border: 0px;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	color: white;
	font-size: 16px !important;
}
.gform_wrapper .gform_footer {
	padding: 0px 14px 10px;
	margin: 14px 0 0;
	clear: both;
	width: 100%;
}
.specialboxes .boxxy {
  width: 30%;
  padding: 1%;
  background: #eaeaea;
  margin: .5%;
  min-height: 100px;
  height: 100px;
}

.specialboxes .boxxy2 {
  background: #dfdfdf;
}

.specialboxes .boxxywhite {
	background: #fff;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 400;
	color: #333;
	font-family: 'Open Sans', sans-serif !important;
	width: 25% !important;
}

input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	border: 0px;
	background: #eaeaea;
	padding: 23px !important;
	color: #000;
	font-weight: 600;
}


.specialboxes {
	display: inline-block;
	width: 100%;
	padding: 0;
	font-size: 13px;
	text-transform: uppercase;
	font-weight: 800;
	color: #333;
	font-family: 'Open Sans', sans-serif !important;
	margin-bottom: 39px !important;
}

.medium {
	width: 100% !important;
}

.gform_wrapper .top_label .gfield_label {
	display: none !important;
}



.specialboxes .boxxywhite p {
font-size: 13px;
text-transform: uppercase;
font-weight: 400;
color: #333;
font-family: 'Open Sans', sans-serif!important;
}

.table {
  display: table;
  width: 100%;
  padding:0;
  min-height: 100px;
}
.table .valign {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  height: 100px;
  min-height: 100px;

}
.columns .col {
	float: left;
	width: 30%;
	padding: 0;
}

.pageheadertype {
	font-weight: 400 !important;
	font-size: 22px;
	padding-bottom: 0;
}

.contactbox .gform_wrapper ul.gform_fields li.gfield {
	padding: 0 !important;
}
.page .entry-content {
	padding-bottom: 0 !important;
	margin-bottom: 0 !important;
}

.contactbox input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	border: 0px;
	background: #fff;
	padding: 23px !important;
	color: #000;
	font-weight: 400;
}
.contactbox .gform_wrapper textarea {
	background: #fff;
	border: 0px;
	padding: 15px !important;
	color: #000;
		font-weight: 400;
}

.contactboxtext {
	font-weight: 300 !important;
	text-transform: initial;
}

.contactbox.et-waypoint.et_pb_animation_top.et-pb-icon.et-animated {
	color: #c6c6c6;
	padding-bottom: 10px;
	font-size: 71px;
}

.contactbox .gform_footer.top_label {
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: ;
}

.page-title-container {
    height: 30px;
    background-image: none;
    background-position: center center;
    background-repeat: repeat-x;
    background-color: #007ec2!important;
    border-top: 0;
}

.page-title {width: 1000px!important;}

.page-title h1 {
  font-size: 13px!important;
margin: 0;
color: #fff!important;
text-align: center;
font-weight: 400!important;
padding: 5px;
}

#sidebar h3 {font-size: 16px!important;}

.intelliwidget-title a{font-size: 12px;font-weight: 400;text-transform: none;}
#sidebar .widget h3 {    margin-bottom: 8px!important;}
.intelliwidget-excerpt {display: none!important;}
.widget_intelliwidget .intelliwidget-event .intelliwidget-date {
    font-weight: 700;
    font-size: 11px;
}


.blog-medium-image {
	float: right !important;
	max-width: 150px;
	padding-bottom: 40px;
}

.post .meta-info {
	background: #999;
	color: white;
	padding: 2px 15px;
	font-weight: bold;
}

.homehero {
	line-height: 53px;
}

.post .meta-info {
	height: 34px;
	line-height: 34px;
	border-top: 1px solid #e7e6e6;
	border-bottom: 1px solid #e7e6e6;
	margin-top: 25px;
	font-size: 12px;
	clear: both;
}

.post .meta-info {background: #999;color: white;padding: 2px 15px;font-weight: bold;}
.post .meta-info a {color: #fff;}
.read-more {background: none!important;}

/* Demos Menu
 * --------------------------------------- */
 #demosMenu{
	position:fixed;
	bottom: 10px;
	right:10px;
	z-index: 999;
 }



h5.toggle a {
	/* font: 13px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif !important; */
	font: 13px/20px arial, helvetica, sans-serif !important;
	cursor: pointer;
	color: #333333 !important;
	border-bottom: 1px solid #e8e6e6;
	overflow: hidden;
	margin: 0;
	padding: 10px 0px;
	float: left;
	width: 100%;
}
h5.toggle {
	width: 100%;
}
strong {
	font-weight: 800;
}


.container {
	position: relative;
	width: 80%;
	max-width: 1480px;
	margin: auto;
}

h5.toggle{
	overflow:hidden;
	margin:0;
}
h5.toggle a{
	/*font:13px/20px 'MuseoSlab500Regular', arial, helvetica, sans-serif !important;*/
	font:13px/20px arial, helvetica, sans-serif !important;
	cursor:pointer;
	color:#333333 !important;
	border-bottom:1px solid #e8e6e6;
	overflow:hidden;
	margin:0;
	padding:10px 0px;
	float:left;
	width:100%;
}
h5.toggle.active a{
	border-bottom:0;
}
h5.toggle span.arrow{
	background:#333333 url(/wp-content/uploads/2020/01/toggle_plus.png) no-repeat center center;
	display:block;
	width:22px;
	height:22px;
	float:left;
	margin-right:18px;
}
h5.toggle.active span.arrow{
	background-color:#a0ce4e;
}
h5.toggle span.toggle-title{
	float:left;
	width:90%;
}
.toggle-content{
	padding-bottom:15px;
	position:relative;
}
h5.toggle.active + .toggle-content{
	border-bottom:1px solid #E8E6E6;
}


/* end old sites styles
 * --------------------------------------- */







p {
	font-size: 15px;
}

.entry-content p {
	font-size: 19px;
	line-height: 31px;
}

.entry-content {
	padding-bottom: 80px;
}


#content-area {
	padding-bottom: 80px;
}

h1 {
	font-size: 43px !important;
	font-weight: 700;
	padding-bottom: 22px;
}

#post-17948 .entry-content {
	padding-bottom: 0;
}


.homebold {
	font-weight: 700;
}

.homeunder {
	text-decoration: underline;
}


footer .et_pb_text_inner h6 {
	color: #27aae1 !important;
}

footer .et_pb_text_inner p {
	line-height: 1em !important;
}


.et_pb_text_1_tb_footer a {
	font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	line-height: 1.8em !important;
}


.et_pb_text_1_tb_footer h6 {
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: rgba(255,255,255,0.4) !important;
	letter-spacing: 2px;
	line-height: 0.7em;
}

.container.clearfix.et_menu_container {
	background: #000 !important;
}


.et-fixed-header .container.clearfix.et_menu_container {
	background: #fff !important;
}


#top-menu a {
	color: #fff;
	font-weight: 700 !important;
}

.et-fixed-header #top-menu a {
	color: #000;
	font-weight: 700 !important;
}

.et_pb_slider_container_inner {
	height: 70vh !important;
}


.et-social-google-plus a.icon::before {
	content: "\e09d";
}



/* Remove the down arrow from divi’s primary menu */
‪#top-menu .menu-item-has-children > a:first-child:after{content: ” ;}
#top-menu .menu-item-has-children {padding-right: 0px;}

#et-secondary-nav .menu-item-has-children > a:first-child::after, #top-menu .menu-item-has-children > a:first-child::after {
	position: absolute;
	top: 0;
	right: 0;
	font-family: ETmodules;
	font-size: 16px;
	font-weight: 800;
	content: "3";
	display: none;
}


.et_pb_section.et_pb_section_0.et_pb_with_background.et_pb_fullwidth_section.et_section_regular {
	height: 83vh;
}



@media only screen and (max-width: 900px) {
.specialboxes.columns.columns-4 {
	display: none;
}
}

@media only screen and (max-width: 700px) {

#post-86 h1 {
	font-size: 34px !important;
}

.et_pb_module.et_pb_text.et_pb_text_1_tb_footer.et_pb_text_align_left.et_pb_bg_layout_dark {
	text-align: center;
}

.et_pb_module.et_pb_text.et_pb_text_0_tb_footer.et_pb_text_align_left.et_pb_bg_layout_dark {
	text-align: center;
}
}



